﻿#divBotaoAcesso {
    padding-top: 25px;
}

/*#tbPlanoAuditoria {
    height: 490px;
    overflow-y: scroll;
    left: 10px;
    text-align: left;
    white-space: nowrap;
}*/

#tbEquipeAuditoria,
#tbDocumentosAuditoria,
#tbOcorrenciasAuditoria {
    height: 150px;
    overflow-y: scroll;
    left: 10px;
    text-align: left;
    white-space: nowrap;
    width: 100%;
    display: block;
}

#tbSetoresAuditoria {
    height: 150px;
    overflow-y: scroll;
    left: 10px;
    text-align: left;
    white-space: normal;
    width: 100%;
    display: block;
}
/*
thead tr:nth-child(1) th {
    background: white;
    position: sticky;
    top: 0;
    z-index: 10;
}

th:first-child, td:first-child {
    position: sticky;
    left: 0px;
    background-color: #fff !important;
    text-align: center;
}*/

#txtBuscarAuditoria {
    margin-top: 10px;
    margin-bottom: 5px;
}

#MensagemRetornoAuditoria {
    margin-top: 11px;
    margin-left: 0;
}

.relatorioauditoria {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
    color: white;
    padding: 0.5rem;
    font-family: sans-serif;
    border-radius: 0.3rem;
    cursor: pointer;
    margin-top: 1rem;
}

    .relatorioauditoria:hover {
        color: #fff;
        background-color: #449d44;
        border-color: #398439;
        color: white;
        padding: 0.5rem;
        font-family: sans-serif;
        border-radius: 0.3rem;
        cursor: pointer;
        margin-top: 1rem;
    }

#arquivorelatorioauditoria, #revarquivorelatorioauditoria {
    color: #000;
    font-weight: bold;
}
